#page {
  width: 960px;
}
#screen {
  margin-top: 24px;
  display: block;
  background-color: #353535;
  width: 960px;
  position: relative;
}

#screen .game {
  position: absolute;
  width: 960px;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
}

#creator {
  width: 100%;
}
.meta {
  margin-top: 3em;
}
#info h2 {
  margin: 0.5em 0 1em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1em;
}
#info #creator .avatar {
  float: left;
  border-radius: 4px;
  height: 32px;
  overflow: hidden;
  margin-right: 8px;
}
#info #creator .name a {
  line-height: 32px;
}
#info {
  min-height: 270px;
  width: 72%;
  float: left;
}
.metabox {
  width: 18%;
  float: right;
}
.metabox .group {
  margin-bottom: 1em;
}
.metabox .group:last-child {
  margin-bottom: 0;
}
.metabox input {
  width: 100%;
}
.metabox h4 {
  color: #6f737f;
  margin: 0 0 0.5em;
}

#share .widgets {
  height: 32px;
  margin-left: -12px;
}
#share .share_me {
  float: left;
  margin-left: 10px;
  width: 35px;
}

.row { height: 3em; margin-bottom: 1em; }
#creator {
  float: left;
  max-width: 80%;
}
#rate {
  float: right;
}
#rate .like {
  width: 2em;
}
#embedSizer {
  -webkit-appearance: none;
  -moz-appearance: window;
  appearance: none;
  border: none;
  background: transparent;
  width:100px;
  margin-left:4px;
}
.selectWrap, .meta input:focus, select:focus {
  outline:none;
}
.selectWrap {
  background-color: #e3e9f3;
  background-image: -moz-linear-gradient(top, white, #e3e9f3 66%, #d6dae4 100%);
  background-image: -webkit-linear-gradient(top, white, #e3e9f3 66%, #d6dae4 100%);
  background-image: -ms-linear-gradient(top, white, #d6dae4);
  background-image: -o-linear-gradient(top, white, #d6dae4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=white,endColorstr=#d6dae4);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #bfbfbf;
  padding: 2px 5px;
}
.selectWrap {
  position: relative;
}
.selectWrap .arrow-down {
  pointer-events: none;
}
#embed .selectWrap {
  width: 100px;
}
#embedLink {
  margin-bottom: 1em;
}
#emebd .selectWrap {
  float:left;
}
#embed label {
  float:left;
  line-height: 26px;
  margin-right: 0.5em;
}